Skip to main content

## AVI Capturing

Video & Audio Capturing

Introduction

FCEU allows for outputting Video/Audio into .avi files or capturing audio only into .wav files. This can be used to capture one's playing or for dumping movie files (.fm2) to .avi files.

Capturing a Movie File (.fm2) to Video/Audio (AVI)

-Pause the emulator by navigating to NES > Emulation Speed > pause or pressing the pause hotkey (the pause key by default).

-For a faster capture increase emulation speed (you can capture at any emulation speed and FCEUX will still output a 60 (or 50) fps video file).

-Select "Replay Movie" from the File > Movie Menu and select the movie file

-If you intend to capture beyond the final frame of the movie file, make sure "Pause after Playback" (Config Menu) is not checked.

-Select "Record AVI" in the File > AVI/Wav menu.

-Select a file location and the video codec you wish to use.

-Unpause the emulator.

-When capturing is complete, pause the emulator and select "Stop AVI" in the File Menu.

Capture Audio only

To capture audio only, navigate to File > AVI/Wav > Record WAV. Pick a filename and destination for FCEUX to begin capturing the audio to a .wav file (raw .pcm). To stop WAV recording, select File > AVI/Wav > Stop WAV.

Created with the Personal Edition of HelpNDoc: Full-featured Help generator

####